Subject: FW: More HPL money sent to ENRON
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 6 Feb 2002 11:53:05 -0800 (PST)

Jim, I've prepared a draft payment request form and am gathering supporting documentation.  The intent is to present both cases to the committee.

Lisa, I've asked Karen Gruesen/Jim Coffey to assist me since they have the information relating to Exxon.  I am working with Joe Parks on El Paso.

 -----Original Message-----
From: 	Coffey Jr., Jim  
Sent:	Wednesday, February 06, 2002 1:47 PM
To:	Denetsosie, Troy; Koerselman, Lisa
Cc:	Gruesen, Karen
Subject:	FW: More HPL money sent to ENRON

Troy
Can you generate a payment request form.

Lisa
Can you have someone generate a wire request form to AEP on this?

 -----Original Message-----
From: 	Gray, Barbara N.  
Sent:	Tuesday, February 05, 2002 5:42 PM
To:	Zisman, Stuart; Coffey Jr., Jim; Redmond, Brian
Subject:	RE: More HPL money sent to ENRON

Send AEP the money, Enron has no interest in this money and it is not property of the Estate  bng

 -----Original Message-----
From: 	Zisman, Stuart  
Sent:	Tuesday, February 05, 2002 12:36 PM
To:	Coffey Jr., Jim; Redmond, Brian; Gray, Barbara N.
Subject:	RE: More HPL money sent to ENRON

I have received a similar question and would love to get an answer on this.  Is there a distinction between a loan and a payment received by mistake for purposes of repayment from a debtor company?

 -----Original Message-----
From: 	Coffey Jr., Jim  
Sent:	Tuesday, February 05, 2002 11:26 AM
To:	Zisman, Stuart; Redmond, Brian; Gray, Barbara N.
Subject:	More HPL money sent to ENRON

We have just learned that Exxon sent their Sept, Oct, Nov, and Dec 2001 King Ranch Processing checks to Enron rather than to AEP totalling $4.6mm.  AEP have called asking for their money.  Please advise.

Jim Coffey, Senior Director
Enron America - Texas Gas Origination
Phone: (713)853-5346
Fax: (713)646-3084
e-mail:[email-masked]